
#EventRow { margin-bottom: 30px; }
	#dnn_EventPane1 .DNNModuleContent h3 { font-size: 13px; letter-spacing: normal; font-weight: normal; color: #716c4d;  }

#EventRow #dnn_EventTitlePane { margin-bottom: 38px; background: #d08b02; }
#EventRow #dnn_EventTitlePane .DNNModuleContent h2 { margin: 5px 0; font-size: 24px; font-family: 'Monotype News Gothic W01'; text-transform: uppercase; text-align: center; color: #fff; }
#EventRow .articleThumb { float: left; margin: 0 25px 0 0; }

	#dnn_EventPane2 .btn { display: block; width: 175px; margin: 0 auto; }
	.EventItem:nth-child(odd) { background: #f0ece0; }
	.EventThumb { float: left; margin: 0 20px 0 0; }
	.EventItem { padding: 11px; }
	.EventItem h3 { margin: 0; font-size: 13px; letter-spacing: normal; font-weight: normal; color: #716c4d; }
	.EventItem h2 { margin: 0; font-size: 16px; letter-spacing: normal; font-weight: normal; }
	.EventItem p { font-size: 13px; line-height: 16px; }
